﻿/************************************************************************************************************************************/
/* Defines the basic content styles used by LBWF. Suitable for use in all sites that are part of the LBWF public Internet presence. */
/************************************************************************************************************************************/

/*! Normalize.css 2012-03-11T12:53 UTC - http://github.com/necolas/normalize.css */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; height: 0; }
[hidden] { display: none; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; }
body { margin: 0; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
h1 { font-size: 2em; margin: .67em 0; }
h2 { font-size: 1.5em; margin: .83em 0; }
h3 { font-size: 1.17em; margin: 1em 0; } 
h4 { font-size: 1em; margin: 1.33em 0; }
h5 { font-size: .83em; margin: 1.67em 0; }
h6 { font-size: .75em; margin: 2.33em 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
mark { background: #ff0; color: #000; }
p, pre { margin: 1em 0; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ''; content: none; }
small { font-size: 75%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
dl, menu, ol, ul { margin: 1em 0; }
dd { margin: 0 0 0 40px; }
menu, ol, ul { padding: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; }
img { border: 0; -ms-interpolation-mode: bicubic; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: .35em .625em .75em; }
legend { border: 0; padding: 0; white-space: normal; *margin-left: -7px; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *height: 13px; *width: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; }
table { border-collapse: collapse; border-spacing: 0; }
/* HTML Element Defaults */

body { margin: 0; padding: 0; }
body, textarea { background: #fff; color: #000; font: 13px Arial, Helvetica, sans-serif; }
img { border: 0; margin: 0; padding: 0; overflow: hidden; }

h1, h2, h3, h4, h5, h6, p, ul, ol, li, table.datatable, dl, dt, dd { line-height: 1.5em; }
h1, h2, h3, h4, h5, h6 { margin: 1em 0 0.5em 0; color: #009e7c; letter-spacing: 0; }
h1 { font-size: 2.4em; font-weight: bold; line-height: 1.125em; }
h2 { font-size: 1.385em; font-weight: bold; line-height: 1.2em; }
h3 { font-size: 1.15em; font-weight: bold; line-height: 1.2em; color: #333; }
h4 { font-size: 1.05em; font-weight: bold; line-height: 1.3em; }
h5 { font-size: 1em; font-weight: bold; color: #333; }
h6 { font-size: 1em; font-weight: bold; }
td, td { vertical-align: top; }
u { text-decoration: none; }
strong, b { font-weight: bold; }
em, i { font-style: italic; }
pre, code, samp { background: #f3f3f3; border: 1px solid #999; color: #333; display: block; font-family: "Courier New", Courier, monospace; margin: 1em; overflow: auto; padding: 1em; white-space: pre; }
code, samp { white-space: nowrap; }
samp { background: #fef4e4; }
var { color: #900; font-family: monospace, serif; font-style: normal; }
del { color: #c00; }

.content p { line-height: 1.3em; }
.content h1 { font-size: 1.385em; font-weight: bold; line-height: 1.2em; } /* For naughty apps */

a, a:link, a:visited, a:active, a:hover { text-decoration: none; color: #009e7c; }
a:hover { text-decoration: underline; }

ul { list-style: none; padding-left: 20px; }
ol { padding-left: 40px; }
ul ul, ol ul { padding-left: 10px; }
ul ol, ol ol { padding-left: 20px; }
ol li { background: none; list-style: decimal outside none; }
ul ul ul li { font-style: italic; }
ol ol li { list-style-type:  lower-latin; }
ol ol ol li { list-style-type: lower-roman; }
ul li, ol ul li { background: url(BulletLevel1Black.png) 0 7px no-repeat scroll transparent; padding-left: 12px; list-style: none; }
ul ol li { background: none; padding-left: 0; list-style: decimal outside none; }

hr { height: 1px; margin: 1em 0; padding: 0; border: 0; background-color: #d9dada; color: #d9dada; }
dl { padding: 0; }
dt { font-weight: bold; }
dd { margin: 0; padding-left: 12px; }

/* Tables */
table.lbwf-rteTable-datatable caption,
table.datatable caption { color: #009e7c; display: table-caption; text-align: left; font-size: 1.15em; line-height: 1.5em; margin: 0.5em 0; font-weight: bold; }
table.lbwf-rteTable-datatable,
table.datatable { width: 100%; border-collapse: collapse; margin: 0 0 26px; }

table.lbwf-rteTable-datatable th, table.lbwf-rteTable-datatable td,
table.datatable th, table.datatable td { padding: 10px; text-align: left; }

.lbwf-rteTableFirstCol-datatable, .lbwf-rteTableFooterFirstCol-datatable,
table.datatable td.first, table.datatable td:first-child { font-weight: bold; }

table.lbwf-rteTable-datatable .lbwf-rteTableHeaderRow-datatable th,
table.datatable th { background: #009e7c !important; color: #fff; font-size: 1.25em; font-weight: bold; border-left: 1px solid #fff; }

table.lbwf-rteTable-datatable tr.even td,
table.lbwf-rteTable-datatable tbody tr.even th,
table.datatable tr.even td,
table.datatable tr:nth-child(even) td { background: #f2f2f2; }

table.lbwf-rteTable-datatable .lbwf-rteTableHeaderRow-datatable th:first-child,
table.datatable th:first-child, table.datatable th.first { -webkit-border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; border-top-left-radius: 5px; border-left: none; }
table.lbwf-rteTable-datatable .lbwf-rteTableHeaderRow-datatable th:last-child,
table.datatable th:last-child, table.datatable th.last { -webkit-border-top-right-radius: 5px; -moz-border-radius-topright: 5px; border-top-right-radius: 5px; }
.green-page table.lbwf-rteTable-datatable .lbwf-rteTableHeaderRow-datatable th,
.green-page table.datatable th  { background: #009e7c !important; }
.purple-page table.lbwf-rteTable-datatable .lbwf-rteTableHeaderRow-datatable th,
.purple-page table.datatable th  { background: #6f0054 !important; }
.brown-page table.lbwf-rteTable-datatable .lbwf-rteTableHeaderRow-datatable th,
.brown-page table.datatable th  { background: #ae612d !important; }
.pink-page table.lbwf-rteTable-datatable .lbwf-rteTableHeaderRow-datatable th,
.pink-page table.datatable th  { background: #dc334f !important; }
.blue-page table.lbwf-rteTable-datatable .lbwf-rteTableHeaderRow-datatable th,
.blue-page table.datatable th { background: #17327a !important; }

.green-page table.lbwf-rteTable-datatable caption,
.green-page table.datatable caption  { color: #009e7c; }
.purple-page table.lbwf-rteTable-datatable caption,
.purple-page table.datatable caption  { color: #6f0054; }
.brown-page table.lbwf-rteTable-datatable caption,
.brown-page table.datatable caption  { color: #ae612d; }
.pink-page table.lbwf-rteTable-datatable caption,
.pink-page table.datatable caption  { color: #dc334f; }
.blue-page table.lbwf-rteTable-datatable caption,
.blue-page table.datatable caption { color: #17327a; }

/* Tab Strip */
.tabbed-content{ margin-top: 2em; }
.tabbed-content.top { margin-top: 0; }
.tabbed-content .content .r-top:first-child { background-position: -30px -250px; }
ul.tabstrip { margin: 0; padding: 0; }
ul.tabstrip li { float: left; display: inline-block; margin: 0; padding: 0; font-weight: bold; font-size: 1.3em; }
ul.tabstrip strong, ul.tabstrip a { position: relative; display: inline-block; margin: 0 0.5em 0 0; padding: 0.5em 0.7em; background: url(TabShadow.png) #009e7c left bottom repeat-x scroll; color: #fff !important; text-decoration: none !important; -webkit-border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topright: 5px; border-top-right-radius: 5px; }
.green-page ul.tabstrip li a { background-color: #009e7c; }
.purple-page ul.tabstrip li a { background-color: #6f0054; }
.brown-page ul.tabstrip li a { background-color: #ae612d; }
.pink-page ul.tabstrip li a { background-color: #dc334f; }
.blue-page ul.tabstrip li a { background-color: #17327a; }
ul.tabstrip li strong, ul.tabstrip li a:hover { background: #fff; color: #009e7c !important; }
.green-page ul.tabstrip li strong, .green-page ul.tabstrip li a:hover { background: #fff; color: #009e7c !important; }
.purple-page ul.tabstrip li strong, .purple-page ul.tabstrip li a:hover { background: #fff; color: #6f0054 !important; }
.brown-page ul.tabstrip li strong, .brown-page ul.tabstrip li a:hover { background: #fff; color: #ae612d !important; }
.pink-page ul.tabstrip li strong, .pink-page ul.tabstrip li a:hover { background: #fff; color: #dc334f !important; }
.blue-page ul.tabstrip li strong, .blue-page ul.tabstrip li a:hover { background: #fff; color: #17327a !important; }
ul.tabstrip span.nw, ul.tabstrip span.ne { display: block; background: url(Sprite.png) transparent -20px -250px no-repeat scroll; position: absolute; left: 0; top: 0; width: 5px; height: 5px; }
ul.tabstrip span.ne { background-position: -25px -250px; left: auto; right: 0; }

/* Forms */
button, input.button, input[type="button"], input[type="reset"], input[type="submit"] { background: #009e7c; border: none; color: #fff; position: relative; font-size: 15px; font-weight: bold; vertical-align: middle; line-height: 29px; min-width: 45px; min-height: 29px; margin: 0; padding: 0 1em; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
button span { background: url(Sprite.png) 0 -250px no-repeat scroll transparent; width: 5px; height: 5px; position: absolute; display: block; }
button span.ne { top: 0; right: 0; background-position: -5px -250px; }
button span.se { bottom: 0; right: 0; background-position: -5px -255px; }
button span.sw { bottom: 0; left: 0; background-position: 0 -255px; }
button span.nw { top: 0; left: 0; background-position: 0 -250px; }
button:hover, input.button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover { background: #00745d; }

.search-form fieldset { border-style: none; margin: 0; padding: 0; }
.search-form label, .search-form legend { display: none; }
.search-form a.a-z { margin-right: 1em; vertical-align: middle; }
.search-form input.search-input { padding: 0 13px 0 8px !important; border: 0 !important; vertical-align: middle; background: url(SearchBox.png) left top no-repeat scroll transparent; font-size: 15px; color: #333; margin-right: -10px; height: 29px; border: none; width: 210px; }
.search-form input.search-input.default { color: #999; }
.search-form button { line-height: normal; height: 29px; display: inline-block; vertical-align: top; }
.search-form button span.sw { background-position: -20px -255px; }
.search-form button span.nw { background-position: -20px -250px; }
.search-form .search-box { position: relative; display: inline; }
.search-form .auto-complete { min-height: 20px; position: absolute; left: -2px; top: 24px; width: 231px; z-index: 999; text-align: left; }

.search-form .auto-complete .r-top { background: url("AutoComplete.png") 0 0 no-repeat scroll transparent !important; height: 7px; position: relative; }
.search-form .auto-complete .r-top span { background: #fff !important; display: block; height: 7px; margin: 0 8px; }
.search-form .auto-complete .r-top span span, .search-form .auto-complete .r-bottom span span { background: url("AutoComplete.png") -50px 0 no-repeat scroll transparent !important; margin: 0; position: absolute; top: 0; width: 8px; }
.search-form .auto-complete .r-bottom { position: relative; background: none; }
.search-form .auto-complete .r-bottom span { background: url("AutoCompleteBottom.png") 0 0 repeat-x scroll transparent !important; display: block; height: 11px; margin: 0 8px; }
.search-form .auto-complete .r-bottom span span { background-position: -50px -46px !important; }
.search-form .auto-complete .r-bottom span span.left { left: 0; background-position: 0 -46px !important; height: 11px; }
.search-form .auto-complete .r-bottom span span.right { right: 0; background-position: -50px -46px !important; height: 11px; }
.search-form .auto-complete .r-content { background: url("AutoCompleteLeft.png") left top repeat-y scroll transparent !important; }
.search-form .auto-complete .r-content .inner { background: url("AutoCompleteRight.png") right top repeat-y scroll transparent !important; padding: 0 8px; }
.search-form .auto-complete .results { background: #fff; }
.search-form .auto-complete .results ul { margin: 0; padding: 0; }
.search-form .auto-complete .results ul li { padding: 0; margin: 0; list-style: none; background-image: none; }
.search-form .auto-complete .results ul li a { padding: 0.2em 0.3em; margin: 0 -4px; font-size: 1.05em; color: #333 !important; text-decoration: none !important; display: block; }
.search-form .auto-complete .results ul li a:hover, .search-form .auto-complete .results ul li.active a { background: #e2e2e2; }

label { font-weight: bold; margin: 0 0 0.2em; }
label span { font-weight: normal; }
textarea { border: 1px solid #aaa; resize: vertical; overflow: auto; padding: 5px; }
select { border: 1px solid #aaa; }
input.text, input[type="text"], input.password, input[type="password"] { border: 1px solid #aaa; padding: 3px; }
input.text.default, input[type="text"].default { color: #999; }

fieldset.buttons { padding: 0.8em 0 0 !important; border-top: 1px solid #009e7c !important; }

/* A style for a typical web form */
form.webform hr { color: 1px solid #999; background: #999; height: 1px; border: none; margin: 2em 0; }
form.webform fieldset { border: none; margin-left: 0; margin-right: 0; padding: 0 0 0.5em 10px; }
form.webform .wide-row .error { color: #FF3333; font-weight: bold; }
form.webform fieldset p { margin-top: 1em; }
form.webform legend { padding: 4px 8px 4px 4px; margin: 0 0 0.5em -10px; width: 100%; float: left; }
form.webform label, form.webform p,form .webform input, form.webform select, form.webform  textarea, form.webform .long-label { margin-bottom: 0.25em; margin-top: 0.25em; }
form.webform  label { font-weight: bold; padding-right: 10px; float: left; text-align: right; color: #000000; }
form.webform .row { width: 100%; margin: 3px 0; clear: left; }
form.webform .wide-row { float: left; clear: left; padding-left: 8em; margin: 3px 0 10px 0; }
form.webform .submit-row { text-align: right; padding-right: 10px; }
form.webform .narrow-row { clear: both; margin: 5px 0; }
form.webform { margin-bottom: 1em; }
form.webform fieldset { margin: 1em 0 0; padding: 1em; border: 1px solid #999; background: #f2f2f2; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
form.webform fieldset legend { float: none; font-weight: bold; font-size: 1.1em; border: 1px solid #BBB; margin: 0; padding: 0.2em 0.5em; width: auto; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
form.webform div.buttons button { font-size: 1.3em; margin-right:0.5em; }
form.webform div.row { min-width: 700px; margin: 1em 0; }
form.webform div.no-left-label { padding: 0 0 1em 160px; }
form.webform div.no-left-padding { padding-left: 0 !important; }
form.webform label { width: 160px; display: inline-block; font-weight: bold; }
form.webform label.full-width { display: block; float: none; text-align: left; width: 100% !important; }
form.webform label.for-checkbox { width: auto; float: none; display: inline; }
form.webform span.required-field { font-size: 0.9em; font-weight: bold; color: #900; vertical-align: middle; }
form.webform input { width: 425px; }
form.webform input.file-input, form.webform input.radio-button, form.webform input.checkbox { width: auto; }
form.webform textarea { width: 600px; vertical-align: text-top; }
form.webform textarea.height-small { height: 100px; }
form.webform textarea.height-medium { height: 200px; }
form.webform textarea.height-large { height: 300px; }
form.webform div.validation-errors { margin: 1em 0; padding: 1em; border: 2px solid #900; background: #FDD; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
form.webform div.validation-errors p.lead { font-weight: bold; }
form.webform div.validation-errors p.end { margin-top: 1em; }
form.webform div.word-count { width: 600px; text-align: right; min-height: 1em; margin-bottom: 20px; font-weight: bold; color: #090; }
form.webform div.word-count-invalid { color: #900; }
form.webform div.radio-option-set, form.webform div.checkbox-option-set { display: inline-block; width: auto; vertical-align: top; }
form.webform div.radio-option-set label, form.webform div.checkbox-option-set label { width: auto; float: none; font-weight: normal; }
form.webform div.radio-option-set span.required-field, form.webform div.checkbox-option-set span.required-field { margin-left: 2em; }
form.webform div.radio-option-set-inline, form.webform div.checkbox-option-set-inline { display: inline-block; width: auto; vertical-align: top; }
form.webform div.radio-option-set-inline div.radio-option, form.webform div.checkbox-option-set-inline div.checkbox-option { display: inline-block; margin-right: 0.5em; }
form.webform div.radio-option-set-inline label, form.webform div.checkbox-option-set-inline label { width: auto; float: none; font-weight: normal; }
form.webform div.date-field input { width: 150px; }
form.webform div.date-field img.calendar { vertical-align: middle; cursor: pointer; }
form.webform div.fieldset-leadin { padding-left: 20px !important; min-height: 17px; height: auto !important; height: 17px; background: none left top no-repeat scroll; clear: both; }
form.webform div.hint { margin: 0.3em 0 1em 170px; padding-left: 20px !important; min-height: 17px; height: auto !important; height: 17px; background: none left top no-repeat scroll; clear: both; color: #666; }
form.webform div.radio-option-set div.hint, form.webform div.checkbox-option-set div.hint { margin: 0.5em 0 0.5em 24px; }
form.webform div.sort-code { display: inline; }
form.webform div.sort-code input { width: 1.5em; }

/* Custom RTE styles */
.lbwf-rteStyle-green-arrow:after, .raquo:after, .more:after { content: "\00a0\00bb"; color: #009e7c; font-weight: bold; font-family: Verdana; font-size: 1.2em; }
.green-page .lbwf-rteStyle-green-arrow:after, .green-page .raquo:after, .green-page .more:after { color: #009e7c; }
.purple-page .lbwf-rteStyle-green-arrow:after, .purple-page .raquo:after, .purple-page .more:after { color: #6f0055; }
.brown-page .lbwf-rteStyle-green-arrow:after, .brown-page .raquo:after, .brown-page .more:after { color: #6f0055; }
.pink-page .lbwf-rteStyle-green-arrow:after, .pink-page .raquo:after, .pink-page .more:after { color: #dc334f; }
.blue-page .lbwf-rteStyle-green-arrow:after, .blue-page .raquo:after, .blue-page .more:after { color: #17327a; }

.lbwf-rteStyle-q, q { color: #17327a; }
.lbwf-rteStyle-q:before, q:before { content: "\201c"; vertical-align: middle; font-size: 1.2em; font-weight: bold; font-family: Georgia, "Times New Roman", serif; }
.lbwf-rteStyle-q:after, q:after { content: "\201d"; vertical-align: middle; font-size: 1.2em; font-weight: bold; font-family: Georgia, "Times New Roman", serif; }
.lbwf-rteElement-callout, .callout { font-weight: bold; color: #fff !important; background-color: #009e7c; padding: 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.lbwf-rteElement-callout h1, .lbwf-rteElement-callout h2, .lbwf-rteElement-callout h3, .lbwf-rteElement-callout h4, .lbwf-rteElement-callout h5, .lbwf-rteElement-callout h6,
.callout h1, .callout h2, .callout h3, .callout h4, .callout h5, .callout h6 { color: #fff !important; }
.green-page .lbwf-rteElement-callout, .green-page .callout { background-color: #009e7c; }
.purple-page .lbwf-rteElement-callout, .green-page .callout { background-color: #6f0055; }
.brown-page .lbwf-rteElement-callout, .green-page .callout { background-color: #6f0055; }
.pink-page .lbwf-rteElement-callout, .green-page .callout { background-color: #dc334f; }
.blue-page .lbwf-rteElement-callout, .green-page .callout { background-color: #17327a; }
.lbwf-rteElement-callout h2, .lbwf-rteElement-callout h3, .callout h2, .callout h3 { margin: 0.5em 0; }
blockquote { font-style: italic; margin: 1em 0; padding: 34px 0 0; background: url(BlockQuoteStart.png) 0 0 no-repeat scroll transparent; }
blockquote .blockquote-end { padding: 0 0 34px; background: url(BlockQuoteEnd.png) bottom right no-repeat scroll transparent; }
blockquote.shortquote, .lbwf-rteElement-shortquote { font-style: italic; margin: 1em 0; padding: 19px 0 0; background: url(BlockQuoteShortStart.png) 0 0 no-repeat scroll transparent; }
blockquote.shortquote .blockquote-end, .lbwf-rteElement-shortquote .blockquote-end { padding: 0 0 19px; background: url(BlockQuoteShortEnd.png) bottom right no-repeat scroll transparent; }

/* Generic Classes */
.cl  { clear: both; }
br.cl, div.cl { height: 0; font-size: 0.1px; line-height: .0; }
.rm { position: absolute; left: -999em; display: none; }
.nowrap, .no-wrap { white-space: nowrap; }
a.rm:active, a.rm:focus { top: 0; left: 0; border: 3px #fff solid; background-color: #009e7c; padding: 3px; color: #000000; }
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.content a.nolinkprint:link:after, .content a.nolinkprint:visited:after { content: ""; }
img.left, img.float-left { float: left; margin: 0 10px 10px 0; }
img.right, img.float-right { float: right; margin: 0 0 10px 10px; }
img.rounded { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.html-comment { font-family: "Courier New", Courier, monospace; color: #090; white-space: nowrap; }

.r-box { position: relative; }
.r-box .r-content, .r-box .r-top span, .r-box .r-bottom span { background: #fff; }
.r-box .r-top, .r-box .r-bottom { height: 5px; font-size: 1px; background: url(Sprite.png) 0 -260px no-repeat scroll transparent; }
.r-box .r-top span, .r-box .r-bottom span { display: block; height: 5px; margin: 0 5px; }
.r-box .r-top span span, .r-box .r-bottom span span { position: absolute; top: 0; right: 0; margin: 0; width: 5px; background-image: url(Sprite.png) !important; background-repeat: no-repeat !important; background-attachment: scroll !important; background-color: transparent !important; background-position: -5px -260px; }
.r-box .r-bottom { background-position: 0 -265px; clear: both;position:relative; }
.r-box .r-content:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.r-box .r-bottom span span { top: auto; bottom: 0; background-position: -5px -265px; }

/* Specialised Links */
a.signpost { font-size: 16px; font-weight: bold; color: #fff; text-decoration: none !important; line-height: 30px; min-height: 30px; display: inline-block; padding: 0 25px 0 0.5em; background: url(Signposts.png) right 0px no-repeat scroll #009e7c; }
a.signpost:hover { background-color: #00745d; }
a.signpost.small { background-image: url(SignpostsSmall.png); min-height: 26px; line-height: 26px; font-size: 1em; padding-right: 18px; }
.purple a.signpost { background-color: #6f0055; }
.purple a.signpost:hover { background-color: #560b3f; }
.brown a.signpost { background-color: #ae612d; }
.brown a.signpost:hover { background-color: #86491e; }
.pink a.signpost { background-color: #dc334f; }
.pink a.signpost:hover { background-color: #ac2e39; }
.blue a.signpost { background-color: #17327a; }
.blue a.signpost:hover { background-color: #03285c; }

a.external { background: url(ExternalLinkBlue.gif) right center no-repeat scroll transparent; padding-right: 13px; }
a.external.green { background-image: url(ExternalLinkGreen.gif); }
a.external.grey { background-image: url(ExternalLinkGrey.gif); }
a.external.white { background-image: url(ExternalLinkWhite.gif); }

a.more { white-space: nowrap; }
.back-to-top span { background: url(Sprite.png) -64px -170px no-repeat scroll transparent; width: 11px; height: 7px; display: inline-block; vertical-align: middle; margin: 0 0.3em 0 0; }
.back-to-top a { vertical-align: middle; font-weight: bold; }
a.target { display: none; }

/* Icons */
.icon16 { width: 16px; height: 16px; display: inline-block; background: url(Icons.png) 0 0 no-repeat scroll transparent; }
.icon16.valign { vertical-align: middle; }
.icon16.info { background-position: 0 0; }

/* Print Styles */
@media print {
	.noprint { display: none !important; }
	body { min-width: 600px; max-width: 650px; }
	h1, h2, h3, h4, h5, h6 { color: #000; font-weight: bold; clear: both; }
	a, a:link, a:visited, a:active, a:hover { text-decoration: none !important; }
	.content a:after { content: " (" attr(href) ")"; font-size: 90%; }
	.content h2 a:after, .content h3 a:after, .content h4 a:after, .content h5 a:after, .content h6 a:after { content: ""; }
}

.error-text { display: none; }

#header-content .panel {overflow: hidden; position: relative; margin-bottom: 21px;height:16px;}
#header-content .panel .wrap {float:right;}
#header-content .panel .wrap strong {float:left;line-height:12px;}
#header-content .panel .wrap ul {float:left;padding:0;margin:0;}
#header-content .panel .wrap ul li {float:left;line-height:12px;}
#header-content .panel .wrap ul li.first {border-right:1px solid #333;padding-right:10px;}
#header-content .panel .wrap ul li a {color:#333;}

/* The time has come, the Walrus said, to talk of many things. Of shoes and ships and sealing wax,
of cabbages and kings. And why the sea is boiling hot, and whether pigs have wings. */